<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.9" type="org.netbeans.modules.form.forminfo.JFrameFormInfo">
  <NonVisualComponents>
    <Component class="javax.swing.JMenuItem" name="jMenuItem12">
      <Properties>
        <Property name="text" type="java.lang.String" value="jMenuItem12"/>
      </Properties>
    </Component>
    <Menu class="javax.swing.JMenuBar" name="jMenuBar1">
      <SubComponents>
        <Menu class="javax.swing.JMenu" name="jMenu1">
          <Properties>
            <Property name="text" type="java.lang.String" value="Archivo"/>
          </Properties>
          <SubComponents>
            <MenuItem class="javax.swing.JMenuItem" name="jMenuItem1">
              <Properties>
                <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                  <Image iconType="3" name="/imagenes/lineas.png"/>
                </Property>
                <Property name="text" type="java.lang.String" value="L&#xec;neas"/>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jMenuItem1ActionPerformed"/>
              </Events>
            </MenuItem>
            <MenuItem class="javax.swing.JMenuItem" name="jMenuItem2">
              <Properties>
                <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                  <Image iconType="3" name="/imagenes/categorias.png"/>
                </Property>
                <Property name="text" type="java.lang.String" value="Categor&#xed;as"/>
              </Properties>
            </MenuItem>
            <MenuItem class="javax.swing.JMenuItem" name="jMenuItem3">
              <Properties>
                <Property name="text" type="java.lang.String" value="Marcas"/>
              </Properties>
            </MenuItem>
            <MenuItem class="javax.swing.JMenuItem" name="jMenuItem4">
              <Properties>
                <Property name="accelerator" type="javax.swing.KeyStroke" editor="org.netbeans.modules.form.editors.KeyStrokeEditor">
                  <KeyStroke key="Alt+A"/>
                </Property>
                <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                  <Image iconType="3" name="/imagenes/articulos.png"/>
                </Property>
                <Property name="text" type="java.lang.String" value="Art&#xed;culos"/>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jMenuItem4ActionPerformed"/>
              </Events>
            </MenuItem>
            <MenuItem class="javax.swing.JPopupMenu$Separator" name="jSeparator1">
            </MenuItem>
            <MenuItem class="javax.swing.JMenuItem" name="jMenuItem5">
              <Properties>
                <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                  <Image iconType="3" name="/imagenes/proveedor.png"/>
                </Property>
                <Property name="text" type="java.lang.String" value="Proveedores"/>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jMenuItem5ActionPerformed"/>
              </Events>
            </MenuItem>
            <MenuItem class="javax.swing.JMenuItem" name="jMenuItem6">
              <Properties>
                <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                  <Image iconType="3" name="/imagenes/cliente.png"/>
                </Property>
                <Property name="text" type="java.lang.String" value="Clientes"/>
              </Properties>
            </MenuItem>
            <MenuItem class="javax.swing.JPopupMenu$Separator" name="jSeparator2">
            </MenuItem>
            <MenuItem class="javax.swing.JMenuItem" name="jMenuItem7">
              <Properties>
                <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                  <Image iconType="3" name="/imagenes/areas.png"/>
                </Property>
                <Property name="text" type="java.lang.String" value="&#xc1;reas"/>
              </Properties>
            </MenuItem>
            <MenuItem class="javax.swing.JMenuItem" name="jMenuItem8">
              <Properties>
                <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                  <Image iconType="3" name="/imagenes/cargos.png"/>
                </Property>
                <Property name="text" type="java.lang.String" value="Cargos"/>
              </Properties>
            </MenuItem>
            <MenuItem class="javax.swing.JMenuItem" name="jMenuItem9">
              <Properties>
                <Property name="accelerator" type="javax.swing.KeyStroke" editor="org.netbeans.modules.form.editors.KeyStrokeEditor">
                  <KeyStroke key="Alt+P"/>
                </Property>
                <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                  <Image iconType="3" name="/imagenes/usuario.png"/>
                </Property>
                <Property name="text" type="java.lang.String" value="Personal"/>
              </Properties>
            </MenuItem>
            <MenuItem class="javax.swing.JPopupMenu$Separator" name="jSeparator3">
            </MenuItem>
            <MenuItem class="javax.swing.JMenuItem" name="jMenuItem10">
              <Properties>
                <Property name="text" type="java.lang.String" value="Comprobantes de pago"/>
              </Properties>
            </MenuItem>
            <MenuItem class="javax.swing.JMenuItem" name="jMenuItem11">
              <Properties>
                <Property name="text" type="java.lang.String" value="Series de comprobantes de pago"/>
              </Properties>
            </MenuItem>
            <MenuItem class="javax.swing.JPopupMenu$Separator" name="jSeparator4">
            </MenuItem>
            <MenuItem class="javax.swing.JMenuItem" name="mnuSalir">
              <Properties>
                <Property name="accelerator" type="javax.swing.KeyStroke" editor="org.netbeans.modules.form.editors.KeyStrokeEditor">
                  <KeyStroke key="Alt+S"/>
                </Property>
                <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                  <Image iconType="3" name="/imagenes/salir2.png"/>
                </Property>
                <Property name="text" type="java.lang.String" value="Salir"/>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="mnuSalirActionPerformed"/>
              </Events>
            </MenuItem>
          </SubComponents>
        </Menu>
        <Menu class="javax.swing.JMenu" name="jMenu2">
          <Properties>
            <Property name="text" type="java.lang.String" value="Registros"/>
          </Properties>
          <SubComponents>
            <MenuItem class="javax.swing.JMenuItem" name="jMenuItem14">
              <Properties>
                <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                  <Image iconType="3" name="/imagenes/compra.png"/>
                </Property>
                <Property name="text" type="java.lang.String" value="Compras"/>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jMenuItem14ActionPerformed"/>
              </Events>
            </MenuItem>
            <MenuItem class="javax.swing.JMenuItem" name="jMenuItem13">
              <Properties>
                <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                  <Image iconType="3" name="/imagenes/ventas.png"/>
                </Property>
                <Property name="text" type="java.lang.String" value="Ventas"/>
              </Properties>
            </MenuItem>
            <MenuItem class="javax.swing.JPopupMenu$Separator" name="jSeparator5">
            </MenuItem>
            <MenuItem class="javax.swing.JMenuItem" name="jMenuItem15">
              <Properties>
                <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                  <Image iconType="3" name="/imagenes/ventas2.png"/>
                </Property>
                <Property name="text" type="java.lang.String" value="Movimientos de caja"/>
              </Properties>
            </MenuItem>
          </SubComponents>
        </Menu>
        <Menu class="javax.swing.JMenu" name="jMenu3">
          <Properties>
            <Property name="text" type="java.lang.String" value="Reportes"/>
          </Properties>
          <SubComponents>
            <Menu class="javax.swing.JMenu" name="jMenu6">
              <Properties>
                <Property name="text" type="java.lang.String" value="Art&#xed;culos"/>
              </Properties>
              <SubComponents>
                <MenuItem class="javax.swing.JMenuItem" name="jMenuItem16">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="Lista de precios"/>
                  </Properties>
                </MenuItem>
                <MenuItem class="javax.swing.JMenuItem" name="jMenuItem17">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="Kardex de art&#xed;culos"/>
                  </Properties>
                </MenuItem>
                <MenuItem class="javax.swing.JMenuItem" name="jMenuItem18">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="Stock actual"/>
                  </Properties>
                </MenuItem>
              </SubComponents>
            </Menu>
            <Menu class="javax.swing.JMenu" name="jMenu7">
              <Properties>
                <Property name="text" type="java.lang.String" value="Clientes"/>
              </Properties>
            </Menu>
            <Menu class="javax.swing.JMenu" name="jMenu8">
              <Properties>
                <Property name="text" type="java.lang.String" value="Compras"/>
              </Properties>
            </Menu>
            <Menu class="javax.swing.JMenu" name="jMenu9">
              <Properties>
                <Property name="text" type="java.lang.String" value="Ventas"/>
              </Properties>
            </Menu>
            <Menu class="javax.swing.JMenu" name="jMenu10">
              <Properties>
                <Property name="text" type="java.lang.String" value="Movimientos de caja"/>
              </Properties>
            </Menu>
          </SubComponents>
        </Menu>
        <Menu class="javax.swing.JMenu" name="jMenu4">
          <Properties>
            <Property name="text" type="java.lang.String" value="Administraci&#xf3;n del sistema"/>
          </Properties>
          <SubComponents>
            <MenuItem class="javax.swing.JMenuItem" name="jMenuItem19">
              <Properties>
                <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                  <Image iconType="3" name="/imagenes/usuario2.png"/>
                </Property>
                <Property name="text" type="java.lang.String" value="Usuarios del sistema"/>
              </Properties>
            </MenuItem>
            <MenuItem class="javax.swing.JMenuItem" name="jMenuItem20">
              <Properties>
                <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                  <Image iconType="3" name="/imagenes/clave.png"/>
                </Property>
                <Property name="text" type="java.lang.String" value="Cambiar contrase&#xf1;a"/>
              </Properties>
            </MenuItem>
            <MenuItem class="javax.swing.JMenuItem" name="jMenuItem21">
              <Properties>
                <Property name="text" type="java.lang.String" value="Permisos"/>
              </Properties>
            </MenuItem>
          </SubComponents>
        </Menu>
        <Menu class="javax.swing.JMenu" name="jMenu5">
          <Properties>
            <Property name="text" type="java.lang.String" value="Ayuda"/>
          </Properties>
          <SubComponents>
            <MenuItem class="javax.swing.JMenuItem" name="jMenuItem22">
              <Properties>
                <Property name="text" type="java.lang.String" value="Manual de usuario"/>
              </Properties>
            </MenuItem>
            <MenuItem class="javax.swing.JMenuItem" name="jMenuItem23">
              <Properties>
                <Property name="text" type="java.lang.String" value="Acerca de..."/>
              </Properties>
            </MenuItem>
          </SubComponents>
        </Menu>
      </SubComponents>
    </Menu>
  </NonVisualComponents>
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="3"/>
    <Property name="title" type="java.lang.String" value="Sistema Comercial - Menu Principal"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="menuBar" type="java.lang.String" value="jMenuBar1"/>
    <SyntheticProperty name="formSizePolicy" type="int" value="1"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="false"/>
  </SyntheticProperties>
  <Events>
    <EventHandler event="windowGainedFocus" listener="java.awt.event.WindowFocusListener" parameters="java.awt.event.WindowEvent" handler="formWindowGainedFocus"/>
    <EventHandler event="windowOpened" listener="java.awt.event.WindowListener" parameters="java.awt.event.WindowEvent" handler="formWindowOpened"/>
  </Events>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="1"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Component id="jToolBar1" pref="746" max="32767" attributes="0"/>
          <Component id="jToolBar2" alignment="0" max="32767" attributes="0"/>
          <Component id="contenedor" alignment="0" max="32767" attributes="0"/>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <Component id="jToolBar1" min="-2" pref="25" max="-2" attributes="0"/>
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Component id="contenedor" max="32767" attributes="0"/>
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Component id="jToolBar2" min="-2" pref="25" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Container class="javax.swing.JToolBar" name="jToolBar1">
      <Properties>
        <Property name="rollover" type="boolean" value="true"/>
      </Properties>

      <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBoxLayout"/>
      <SubComponents>
        <Component class="javax.swing.JButton" name="jButton1">
          <Properties>
            <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
              <Image iconType="3" name="/imagenes/articulos.png"/>
            </Property>
            <Property name="toolTipText" type="java.lang.String" value="Art&#xed;culos"/>
            <Property name="focusable" type="boolean" value="false"/>
            <Property name="horizontalTextPosition" type="int" value="0"/>
            <Property name="verticalTextPosition" type="int" value="3"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jButton1ActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JButton" name="jButton2">
          <Properties>
            <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
              <Image iconType="3" name="/imagenes/proveedor.png"/>
            </Property>
            <Property name="toolTipText" type="java.lang.String" value="Proveedores"/>
            <Property name="focusable" type="boolean" value="false"/>
            <Property name="horizontalTextPosition" type="int" value="0"/>
            <Property name="verticalTextPosition" type="int" value="3"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JButton" name="jButton3">
          <Properties>
            <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
              <Image iconType="3" name="/imagenes/cliente.png"/>
            </Property>
            <Property name="toolTipText" type="java.lang.String" value="Clientes"/>
            <Property name="focusable" type="boolean" value="false"/>
            <Property name="horizontalTextPosition" type="int" value="0"/>
            <Property name="verticalTextPosition" type="int" value="3"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JToolBar$Separator" name="jSeparator6">
        </Component>
        <Component class="javax.swing.JButton" name="jButton4">
          <Properties>
            <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
              <Image iconType="3" name="/imagenes/compra.png"/>
            </Property>
            <Property name="toolTipText" type="java.lang.String" value="Compras"/>
            <Property name="focusable" type="boolean" value="false"/>
            <Property name="horizontalTextPosition" type="int" value="0"/>
            <Property name="verticalTextPosition" type="int" value="3"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JButton" name="jButton5">
          <Properties>
            <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
              <Image iconType="3" name="/imagenes/ventas.png"/>
            </Property>
            <Property name="toolTipText" type="java.lang.String" value="Ventas"/>
            <Property name="focusable" type="boolean" value="false"/>
            <Property name="horizontalTextPosition" type="int" value="0"/>
            <Property name="verticalTextPosition" type="int" value="3"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JButton" name="jButton6">
          <Properties>
            <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
              <Image iconType="3" name="/imagenes/ventas2.png"/>
            </Property>
            <Property name="toolTipText" type="java.lang.String" value="Movimientos de caja"/>
            <Property name="focusable" type="boolean" value="false"/>
            <Property name="horizontalTextPosition" type="int" value="0"/>
            <Property name="verticalTextPosition" type="int" value="3"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JToolBar$Separator" name="jSeparator7">
        </Component>
        <Component class="javax.swing.JButton" name="jButton7">
          <Properties>
            <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
              <Image iconType="3" name="/imagenes/salir2.png"/>
            </Property>
            <Property name="toolTipText" type="java.lang.String" value="Salir del sistema"/>
            <Property name="focusable" type="boolean" value="false"/>
            <Property name="horizontalTextPosition" type="int" value="0"/>
            <Property name="verticalTextPosition" type="int" value="3"/>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
    <Container class="javax.swing.JToolBar" name="jToolBar2">
      <Properties>
        <Property name="rollover" type="boolean" value="true"/>
      </Properties>

      <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBoxLayout"/>
      <SubComponents>
        <Component class="javax.swing.JLabel" name="jLabel1">
          <Properties>
            <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
              <Image iconType="3" name="/imagenes/bienvenido.png"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Bienvenido"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JToolBar$Separator" name="jSeparator8">
        </Component>
        <Component class="javax.swing.JLabel" name="lblUsuarioSesion">
          <Properties>
            <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
              <Image iconType="3" name="/imagenes/usuario.png"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Usuario"/>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
    <Container class="javax.swing.JDesktopPane" name="contenedor">

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <EmptySpace min="0" pref="0" max="32767" attributes="0"/>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <EmptySpace min="0" pref="369" max="32767" attributes="0"/>
          </Group>
        </DimensionLayout>
      </Layout>
    </Container>
  </SubComponents>
</Form>
